apiVersion: v1
kind: Service
metadata:
  creationTimestamp: "2020-07-22T07:49:37Z"
  labels:
    connector: serviceconnector
    controller: deploymentcontroller
    kumoriOwner: jbgisbert__arroba__kumori.systems
    owner: kd-074937-c83ab019
    service: kd-074937-c83ab019
    service-channel-service: serviceLabel
    tag: "0"
  name: serviceconnector-0-kd-074937-c83ab019
  namespace: kumori
  ownerReferences:
  - apiVersion: kumori.systems/v1
    blockOwnerDeletion: true
    controller: true
    kind: V3Deployment
    name: kd-074937-c83ab019
    uid: 2ccda0e9-caa8-4566-8d19-035923137e6c
  resourceVersion: "4338362"
  selfLink: /api/v1/namespaces/kumori/services/serviceconnector-0-kd-074937-c83ab019
  uid: a791e5ea-15f5-4bf0-b932-5e2d7d48fe96
spec:
  clusterIP: None
  ports:
  - name: connector2
    port: 80
    protocol: TCP
    targetPort: connector2
  selector:
    service: kd-074937-c83ab019
    serviceconnectorserver: "true"
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
